"Blogger Posts" = "Blogger Berichten";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\n";


"Item" = "Element";
"Date Header" = "Datum titel";
"Post Title" = "Reactietitel";
"Post/Comment Content" = "Reactie/inhoud reactie";
"Author" = "Auteur";
"Label" = "Label";
"Comment Header" = "Reactie titel";
"Subscription" = "Abonnement";
"Links" = "Links";
"-" = "-";
"Font" = "Lettertype";
"Size" = "Grootte";
"px" = "px";
"Color" = "Kleur";
"Align" = "Uitlijning";
"Left" = "Links";
"Center" = "Midden";
"Right" = "Rechts";
"Underline" = "Onderstrepen";
"Hover" = "Zweven";
"Underline" = "Onderstrepen";
"Copy to Clipboard" = "Kopieer naar klembord";
"You need to publish the page before you can generate the code." = "U moet de pagina eerst publiceren voordat u code kunt maken.";
"Blogger Archive" = "Blogger Archief";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\n";


"Title" = "Titel";
"Date" = "Datum";
"Post" = "Reactie";
"Name" = "Naam";
"Detail" = "Detail";
"Profile Link" = "Profiel-link";
"Blogger Header" = "Blogger Titel";
"Description" = "Beschrijving";
"The Action \"^0\" can only be applied to XHTML pages." = "De Action \"^0\" kan alleen worden toegevoegd aan XHTML pagina's.";
"The value is either too low or too high; previous value substituted." = "De waarde is of te laag of te hoog; vorige waarde wordt nu gebruikt.";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "Deze Action vereist een webadres. U kunt dit instellen in het gedeelte \"Upload\" van de \"Documentinstellingen\".";
"Please use \"http://\"; previous value substituted." = "Gebruik a.u.b. \"http://\"; vorige waarde wordt nu gebruikt.";
"None cannot be used as a color; previous value substituted." = "Geen kan niet gebruikt worden als kleur; vorige waarde wordt nu gebruikt.";
"This item will not be published because there is another ^0 element on the page." = "Het element zal niet gepubliceerd worden omdat er een ander ^0 element op de pagina aanwezig is.";
"About Me" = "Over mij";
"Name" = "Naam";
"Detail" = "Detail";
"View my complete profile" = "Mijn volledige profiel weergeven";
"Author Name" = "Naam auteur";
"Time" = "Tijd";
"Number of Comments" = "Aantal reacties";
"Comment Author" = "Reactie auteur";
"Date and Time" = "Datum en tijd";
"Post a Comment" = "Plaats een reactie";
"Older Post" = "Oudere reactie";
"Home" = "Startpagina";
"Posts (Atom)" = "Reacties (Atom)";
"Year" = "Jaar";
"Blog Archive" = "Blogarchief";
"Post Title" = "Reactietitel";
"Blog Title" = "Blogtitel";
"Blog Description" = "Blogbeschrijving";
"The template code has been copied to the clipboard." = "De template code werd naar het klembord gekopieerd.";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "U moet de code plakken in het Edit HTML gedeelte van uw Blogger account.";
"Publish to Enable" = "Publiceer de code";
"Blogger Profile" = "Blogger Profiel";